<form name="adduser" onsubmit="add_user(); return false;">
<table id="adduser_table" cellspacing="0" cellpadding="0">
  <tr>
    <td id="adduser_header" colspan="2">T_("Add User")</td>
  </tr>
  <tr>
    <td>
      <input id="adduser_text" type="text" name="new_user" />
    </td>
    <td><a class="button" href="javascript:add_user()">+</a></td>
  </tr>
  <tr>
    <td colspan="2" align="right">
      <select onchange="set_user(this)">
        <option value=""></option>
        <repeat rs="all_users">
          <option value="{{user}}">{{user}}</option>
        </repeat>
      </select>
    </td>
  </tr>
</table>
</form>
